.title {
    font-size: 2rem;
    padding: 10rem 0 0 0;
}

.main-card{
    box-shadow: 0 5px 10px #5a050650;
    padding: 2rem 2rem;
    border-radius: 1rem;
    margin: 1rem auto;
}

.form-divider{
    display: flex;
    gap: 10px

}

.form-divider > div{
    width: 100vh;
}


.form-group{
    display: flex;
    flex-direction: column;
    margin-top: 1rem;
}

.form-group > input{
    border-radius: 5px;
    border: 1px solid black;
    padding: 5px 10px;
}

.btn-submit{
    margin-top: 1rem;
    padding: 10px;
    width: 100%;
    background-color: aqua;
    border: 1px solid black;
    font-weight: 500;
    cursor: pointer;
    border-radius: 5px;
}

.btn-submit:hover{
    background-color: rgb(0, 207, 207);

}